none
Problema con netfx.force.conflicts RRS feed

  • Debate general

  • Hola buenoas a todos:

    Estoy desarrollando una aplicación sencilla en vbnet, todo iba perfectamente y de repente me sale un error diciendome que la aplicacion no se puede ejecutar porque debo instalar netfx.force.conflicts version 0.0.0.0 en la cache de ensamblados GAC, no encuentro dicho ensamblado en niguna parte y yo no modifiqué ninguna parte del código como para que de repente me pida eso.... no se como solucionarlo...¿Alguna sugerencia? Gracias por anticipado.

    viernes, 18 de mayo de 2018 4:45

Todas las respuestas

  • Hola ,

    En realcion a tu consulta, ¿Pudiste resolverlo? ¿Encontraste una solucion?

    Quedo al pendiente de tus comentarios.

    Saludos cordiales

    Gracias por usar los foros de MSDN

    Tonatiuh Abrego

    _____

    Por favor recuerde "Marcar como respuesta" las respuestas que hayan resuelto su problema, es una forma común de reconocer a aquellos que han ayudado, y hace que sea más fácil para los otros visitantes encontrar la solución más tarde.

    Microsoft ofrece este servicio de forma gratuita, con la finalidad de ayudar a los usuarios y la ampliación de la base de datos de conocimientos relacionados con los productos y tecnologías de Microsoft. 

    Este contenido es proporcionado "tal cual" y no implica ninguna responsabilidad de parte de Microsoft.

    jueves, 24 de mayo de 2018 21:22
    Moderador
  • aún me sigue saliendo ese mensaje, ya he probado varias soluciones pero no se arregla
    viernes, 25 de mayo de 2018 16:00